Index: TXM/trunk/bundles/org.txm.index.rcp/src/org/txm/index/rcp/editors/PartitionIndexEditor.java
===================================================================
--- TXM/trunk/bundles/org.txm.index.rcp/src/org/txm/index/rcp/editors/PartitionIndexEditor.java	(revision 3694)
+++ TXM/trunk/bundles/org.txm.index.rcp/src/org/txm/index/rcp/editors/PartitionIndexEditor.java	(revision 3695)
@@ -345,7 +345,7 @@
 		viewer.setInput(new ArrayList<Property>());
 		
 		nColumn = new TableColumn(viewer.getTable(), SWT.LEFT);
-		nColumn.setText(" "); //$NON-NLS-1$
+		nColumn.setText(""); //$NON-NLS-1$
 		nColumn.pack();
 		
 		unitColumn = new TableColumn(viewer.getTable(), SWT.LEFT);
Index: TXM/trunk/bundles/org.txm.index.rcp/src/org/txm/index/rcp/editors/IndexEditor.java
===================================================================
--- TXM/trunk/bundles/org.txm.index.rcp/src/org/txm/index/rcp/editors/IndexEditor.java	(revision 3694)
+++ TXM/trunk/bundles/org.txm.index.rcp/src/org/txm/index/rcp/editors/IndexEditor.java	(revision 3695)
@@ -351,7 +351,7 @@
 		viewer.setInput(new ArrayList<Property>());
 
 		nColumn = new TableColumn(viewer.getTable(), SWT.LEFT);
-		nColumn.setText(" "); //$NON-NLS-1$
+		nColumn.setText(""); //$NON-NLS-1$
 		nColumn.pack();
 
 		unitColumn = new TableColumn(viewer.getTable(), SWT.LEFT);
Index: TXM/trunk/bundles/org.txm.texts.rcp/src/org/txm/texts/rcp/TextsViewEditor.java
===================================================================
--- TXM/trunk/bundles/org.txm.texts.rcp/src/org/txm/texts/rcp/TextsViewEditor.java	(revision 3694)
+++ TXM/trunk/bundles/org.txm.texts.rcp/src/org/txm/texts/rcp/TextsViewEditor.java	(revision 3695)
@@ -12,7 +12,6 @@
 import org.eclipse.jface.viewers.TableViewer;
 import org.eclipse.jface.viewers.TableViewerColumn;
 import org.eclipse.jface.viewers.Viewer;
-import org.eclipse.jface.viewers.ViewerComparator;
 import org.eclipse.swt.SWT;
 import org.eclipse.swt.graphics.Image;
 import org.eclipse.swt.layout.GridData;
@@ -21,7 +20,9 @@
 import org.eclipse.swt.widgets.TableColumn;
 import org.txm.Toolbox;
 import org.txm.core.results.Parameter;
+import org.txm.edition.rcp.editors.SynopticEditionEditor;
 import org.txm.edition.rcp.handlers.OpenEdition;
+import org.txm.edition.rcp.preferences.SynopticEditionPreferences;
 import org.txm.objects.Text;
 import org.txm.rcp.IImageKeys;
 import org.txm.rcp.editors.TXMEditor;
@@ -29,10 +30,10 @@
 import org.txm.rcp.editors.TableLinesViewerComparator;
 import org.txm.rcp.editors.listeners.ComputeSelectionListener;
 import org.txm.rcp.swt.widget.PropertiesSelector;
+import org.txm.rcp.utils.SWTEditorsUtils;
 import org.txm.searchengine.cqp.corpus.StructuralUnitProperty;
 import org.txm.texts.core.TextsView;
 
-
 public class TextsViewEditor extends TXMEditor<TextsView> {
 
 	@Parameter(key = "columns")
@@ -194,7 +195,7 @@
 			
 			c = new TableViewerColumn(viewer, SWT.NONE);
 			TableColumn separatorColumn = c.getColumn();
-			separatorColumn.setText(" ");
+			separatorColumn.setText("");
 			separatorColumn.setWidth(2);
 			c.getColumn().setResizable(false);
 			c.setLabelProvider(new ColumnLabelProvider() {
@@ -258,7 +259,11 @@
 				StructuredSelection ssel = (StructuredSelection)sel;
 				Object o = ssel.getFirstElement();
 				if (o != null && o instanceof Text) {
-					OpenEdition.openEdition(getResult().getCorpus(), new String[] {getResult().getProject().getDefaultEditionName()}, ((Text)o).getName());
+					SynopticEditionEditor editor = OpenEdition.openEdition(getResult().getCorpus(), new String[] {getResult().getProject().getDefaultEditionName()}, ((Text)o).getName());
+					int position = SynopticEditionPreferences.getInstance().getInt(SynopticEditionPreferences.BACKTOTEXT_POSITION);
+					if (editor != null && position >= 0) {
+						SWTEditorsUtils.addEditor(editor, TextsViewEditor.this, position);
+					}
 				}
 			}
 		});
Index: TXM/trunk/bundles/org.txm.tigersearch.rcp/src/org/txm/tigersearch/editors/TSIndexEditor.java
===================================================================
--- TXM/trunk/bundles/org.txm.tigersearch.rcp/src/org/txm/tigersearch/editors/TSIndexEditor.java	(revision 3694)
+++ TXM/trunk/bundles/org.txm.tigersearch.rcp/src/org/txm/tigersearch/editors/TSIndexEditor.java	(revision 3695)
@@ -861,7 +861,7 @@
 		});
 		
 		nColumn = new TableColumn(viewer.getTable(), SWT.LEFT);
-		nColumn.setText(" "); //$NON-NLS-1$
+		nColumn.setText(""); //$NON-NLS-1$
 		nColumn.pack();
 		
 		unitColumn = new TableColumn(viewer.getTable(), SWT.LEFT);
Index: TXM/trunk/bundles/org.txm.queryindex.rcp/src/org/txm/queryindex/rcp/editors/QueryIndexEditor.java
===================================================================
--- TXM/trunk/bundles/org.txm.queryindex.rcp/src/org/txm/queryindex/rcp/editors/QueryIndexEditor.java	(revision 3694)
+++ TXM/trunk/bundles/org.txm.queryindex.rcp/src/org/txm/queryindex/rcp/editors/QueryIndexEditor.java	(revision 3695)
@@ -725,7 +725,7 @@
 		});
 		
 		nColumn = new TableColumn(viewer.getTable(), SWT.LEFT);
-		nColumn.setText(" "); //$NON-NLS-1$
+		nColumn.setText(""); //$NON-NLS-1$
 		nColumn.pack();
 		
 		unitColumn = new TableColumn(viewer.getTable(), SWT.LEFT);
Index: TXM/trunk/bundles/org.txm.cooccurrence.rcp/src/org/txm/cooccurrence/rcp/editors/CooccurrencesEditor.java
===================================================================
--- TXM/trunk/bundles/org.txm.cooccurrence.rcp/src/org/txm/cooccurrence/rcp/editors/CooccurrencesEditor.java	(revision 3694)
+++ TXM/trunk/bundles/org.txm.cooccurrence.rcp/src/org/txm/cooccurrence/rcp/editors/CooccurrencesEditor.java	(revision 3695)
@@ -362,7 +362,7 @@
 		//ColumnViewerToolTipSupport.enableFor(viewer);
 		
 		nColumn = new TableColumn(viewer.getTable(), SWT.RIGHT);
-		nColumn.setText(" "); //$NON-NLS-1$
+		nColumn.setText(""); //$NON-NLS-1$
 		nColumn.pack();
 		
 		occColumn = new TableColumn(viewer.getTable(), SWT.LEFT);
